//This would be published to the mqtt path of "{macAddress}/readings"
//Most compact version with assuming data alignment
//First reading is in epoch time as it is smaller than any other time variant
//Sensor format is "SensorIdentifier": "offset,reading,..."
{
    "firstReading": "1619043239",
    "0.4": "0,12121212,2,12121212",
    "1.1": "1,13131313,4,13131313"
}